/* Überschrift */
#banner{
   width: 292px;
   height: 23px;
   border:0px;
   position: relative;
   left:50%;
   margin-left: -146px;
}

/* Alle Bilder im Querformat sind 300px breit */
img{
   width: 300px;
   border:0px;
   position: relative;
   left:50%;
   margin-left: -150px;
}
/* Alle Bilder im Hochformat sind 170px breit und zentriert*/
#hoch{
   width: 170px;
   height: 225px;
   border:0px;
   position: relative;
   left:50%;
   margin-left: -90px;

}
/* Formatierung rechter Container */
.liste ul {
   list-style-type: disc;
   list-style-position:outside;
   padding: 15px;
   margin: 0;
   position: relative;
   top: 12px;
   font-family: verdana,arial,helvetica,sans-serif;
   font-size: 10pt;
   color: #FFD700;
}

.fusszeile {
   height:20px;
   padding:5px;
   font-family: verdana,arial,helvetica,sans-serif;
   font-size: 9pt;
   color: #FFD700;
   text-align:center;
   clear: both;
}

/* Definition linker Container */
.links {
    width:310px;
    height:230px;
    float:left;
    padding:5px;
    border-left:1px solid #ffffff;
    border-right:1px solid #ffffff;
     background-color:#000000;
}

/* Definition rechter Container */
.rechts {
  width:210px;
  height:230px;
  float:left;
  text-align:left;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 10pt;
  color: #ffffff;
  padding:5px;
  border-left:1px solid #ffffff;
  border-right:1px solid #ffffff;
   background-color:#000000;
}

/* Container zentriert ausrichten: Der Container wird erst auf 50% der Bildbreite positioniert (position:absolute;left:50%), */
/* und dann um die hälfte der Containerbreite nach links verschoben.(margin-left) */
#center{
   width: 544px;
   position: absolute;
   top: 90px;
   left: 50%;
   margin-left: -272px;
   z-index:1;

}

.clear{ clear: both; }

body{
   font-family: verdana,arial,helvetica,sans-serif;
   font-size: 10pt;
   color:#FFD700;
   background-color:#000000;
   text-align:center;
}


#outside{
   width: 544px;
   margin-left: -272px;
   position: absolute;
   top: 40px;
   left: 50%;
   border:1px solid #000000;
   background:#000000;
   z-index:2;
        }

#navigation-1 {
        padding:1px 0;
        margin:0px;
        list-style:none;
        width:100%;
        height:21px;
        border-top:1px solid #FFFFFF;
        border-bottom:1px solid #FFFFFF;
        font:normal 10pt verdana, arial, helvetica;
}
#navigation-1 li {
        margin:0;
        padding:0;
        display:block;
        float:left;
        position:relative;
        width:148px;
}
#navigation-1 li a:link, #navigation-1 li a:visited {
        padding:4px 0;
        display:block;
        text-align:center;
        text-decoration:none;
        background:#000000;
        color:#FFD700;
        width:148px;
        height:13px;
}
#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
        padding:4px 0;
        display:block;
        text-align:center;
        text-decoration:none;
        background:#FFD700;
        color:#000000;
        width:146px;
        height:13px;
        border-left:1px solid #ffffff;
        border-right:1px solid #ffffff;
}
#navigation-1 li ul.navigation-2 {
        margin:0;
        padding:1px 1px 0;
        list-style:none;
        display:none;
        background:#ffffff;
        width:146px;
        position:absolute;
        top:21px;
        left:-1px;
        border:1px solid #000000;
        border-top:none;
}


#navigation-1 li:hover ul.navigation-2 {
        display:block;
}
#navigation-1 li ul.navigation-2 li {
        width:146px;
        clear:left;
        width:146px;
}
#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
        clear:left;
        background:#000000;
        color:#FFD700;
        padding:4px 0;
        width:146px;
        border:none;
        border-bottom:1px solid #ffffff;
        position:relative;

}
#navigation-1 li ul.navigation-3 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
        clear:left;
        background:#FFD700;
        color:#000000;
        padding:4px 0;
        width:146px;
        border:none;
        border-bottom:1px solid #ffffff;
        position:relative;

}
#navigation-1 li ul.navigation-2 li ul.navigation-3 {
        display:none;
        margin:0;
        padding:0;
        list-style:none;
        position:absolute;
        left:145px;
        top:-2px;
        padding:1px 1px 0 1px;
        border:1px solid #000000;
        border-left:1px solid #000000;
        background:#ffffff;

}
#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 {
        display:block;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited {
        background:#000000;
}
#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active {
        background:#FFD700;
}

}
#navigation-1 li ul.navigation-2 li:hover a span, #navigation-1 li ul.navigation-2 li a:hover span {
        position:absolute;
        top:0;
        left:132px;
        font-size:12pt;
        color:#ffffff;
}